# 只忽略编译出来的二进制、目标文件
*.o
*.a
*.obj
*.lib
*.exe
*.out
*.elf
*.hex
*.map
*.d
*.su
*.pdb
*.idb
*.gch

# 编译临时目录
obj/
build/
lib/
tmp/

# vscode 缓存
.vscode/
release/x86/exe/FTU_cfg_parse
release/x86/exe/RTU
src/system/uart_trans/
src/system/FTU_cfg_parse/
